body {
text-align:center;
background-color:#00000;
font-family: Verdana, Geneva, sans-serif;
color:#00000;
}

#wrapper {
width:100%;
background-color:#00000;
margin:0 auto;
text-align:center;
}

#header {
width:100%;
height:100%;
margin:0% auto;
margin-bottom:0%;
border-bottom:none;
border-top:none;
}


#header h3 {
text-align:center;
}

#nav {
width:100%;
height:100%;
border-bottom:none;
font-size:100%;
text-align:center;
}

#nav a {
display:inline;
padding:1%;
text-decoration:underline;
background-color:#00000;
}

#vertnav a {
display:block;
padding:1%;
text-decoration:underline;
background-color:#00000;
}

#nav a:hover {
background-color:#bababa;
}

#content {
width:100%;
float:left;
}

#sidebar {
width:200px;
float:right;
margin-bottom:25px;
}

#sidebar a {
text-decoration:none;
}

#sidebar li {
list-style:none;
}

#footer {
clear:both;
width:100%;
height:100%;
border-top:none;
}

#footer p {
padding:0px;
margin-top:25px;
text-align:center;
}

#ul.b {
display: inline-block;
list-style-type:square;
list-style-position:inside;
text-align: left; 
}

#table { 
border: 1px solid #000000;
border-collapse: collapse;
border-spacing: 0px;
width: 100%;
}

.centered-table {
   margin-left: auto;
   margin-right: auto;
}

#table td {
padding: 8% 8%;
}

#link {
text-decoration:underline;
}

#label {
font: normal 8 vendana !important;
}

#mysubmit { 
text-align: center;
background-color: #cfc; 
font-size: 60%; 
padding: 20px; 
font-weight: bold; 
}

#centered
{
 text-align: center;
}

#img { float: right; }


#img.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto }
    
.mobilesOnly {visibility:hidden;}